{
  "name": "repost-bot",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon --exec babel-node index.js",
    "prod": "npx babel-node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/protopiahome-public/it-public/repost-bot.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/protopiahome-public/it-public/repost-bot/issues"
  },
  "homepage": "https://gitlab.com/protopiahome-public/it-public/repost-bot#readme",
  "dependencies": {
    "@apollo/client": "^3.4.10",
    "apollo-link-context": "^1.0.20",
    "az": "^0.2.3",
    "cron": "^1.8.2",
    "cross-fetch": "^3.1.4",
    "googleapis": "^85.0.0",
    "graphql": "^15.5.2",
    "moment": "^2.29.1",
    "mysql": "^2.18.1",
    "njwt": "^1.1.0",
    "node-fetch": "^3.0.0",
    "node-jose": "^1.1.3",
    "react": "^17.0.2",
    "sugar": "^2.0.6",
    "telegraf": "^4.4.1",
    "telegraf-inline-menu": "^6.3.0",
    "uuid": "^8.3.2",
    "vk-io": "4.3.2"
  },
  "devDependencies": {
    "@babel/core": "^7.15.4",
    "@babel/node": "^7.15.4",
    "@babel/preset-env": "^7.15.4",
    "babel-eslint": "^8.2.3",
    "nodemon": "^2.0.12",
    "esdoc": "^1.1.0",
    "esdoc-standard-plugin": "^1.0.0",
    "eslint": "^7.31.0",
    "eslint-config-airbnb-base": "^14.2.1",
    "eslint-loader": "^2.0.0",
    "eslint-plugin-import": "^2.23.4"
  }
}
